public class TestBean
{

    public TestBean()
    {
    }

    public void setText(String s)
    {
        str = s;
    }

    public void getText(String s)
    {
        s = str;
    }

    public String str;
}